From: Zheng Gengbing <[email-masked]>
Date: Sun, 5 May 1996 18:52:56 +0800 (EAT)

Hi,

	To day, I will give a new version 1.46 , this is also not the final
version .
	I will continue my work tomorrow.

***************************************************************************
*     Zheng Gengbin                 *                                     *
*                                   *                                     *
*  Dept. of Computer Science        *  Phone:  86-10-2585088              *
*         & Technology              *  Email:                             *
*                                   *      [email-masked]   *
*  Peking University P.R.China      *  Mail:                              *
*                                   *      Room 1077 ,Building 47,        *
*                                   *      Peking University, P.R.China   *
***************************************************************************